;Default skin at 800x600
;Note: The Lights and Web sections are combined under [Section12]
;"Background"      - Defines a background image to use on the form.  This overrides the HomePanel.ini setting.
;"FontSizeMod"     - Defines a plus or minus modifier to use on all font sizes where the FontSize is not directly set
;"Image_"          - Defines the graphic file to use for the control, 'None' will clear image
;"PosXY_"          - Defines the X,Y position on screen for graphics or the start and end point for lines.
;"SizeWH_"         - Defines the width and height for the control
;"FontName_"       - Defines the font name to be used for text controls (Ex: Arial)
;"FontColorRGB_"   - Defines the Red, Green, and Blue components to set the font color (ex: 181,181,181 is grey)
;"FontSize_"       - Set the specific font size for a text control.  Overrides the FontSizeMod setting
;"BorderColorRGB_" - Defines the border color for line or shape controls
;"BackColorRGB_"   - Defines the background color for control.  Set to 'None' to make a control transparent (this only works with Labels and some image controls.

[Section1] 
Background=Background.jpg
FontSizeMod=-1

;Standard Graphics - 
Image_optLightControl=Lights_MainButton.jpg
PosXY_optLightControl=888,157
SizeWH_optLightControl=98,98
Image_optMP3Control=Music_MainButton.jpg
PosXY_optMP3Control=886,276
SizeWH_optMP3Control=98,98
Image_optWebControl=Web_MainButton.jpg
PosXY_optWebControl=885,396
SizeWH_optWebControl=98,98
Image_optMediaControl=Media_MainButton.jpg
PosXY_optMediaControl=890,520
SizeWH_optMediaControl=98,98
PosXY_always_lblControl=8,6
SizeWH_always_lblControl=287,35
PosXY_cmd_Exit=894,712
SizeWH_cmd_Exit=97,23

;Button Labels (is actually a PictureBox)
PosXY_light_B15Label=568,394
SizeWH_light_B15Label=38,64
PosXY_light_B14Label=568,327
SizeWH_light_B14Label=38,64
PosXY_light_B13Label=568,260
SizeWH_light_B13Label=38,64
PosXY_light_B12Label=568,193
SizeWH_light_B12Label=38,64
PosXY_light_B11Label=568,126
SizeWH_light_B11Label=38,64
PosXY_light_B10Label=299,394
SizeWH_light_B10Label=38,64
PosXY_light_B9Label=299,327
SizeWH_light_B9Label=38,64
PosXY_light_B8Label=299,260
SizeWH_light_B8Label=38,64
PosXY_light_B7Label=299,193
SizeWH_light_B7Label=38,64
PosXY_light_B6Label=299,126
SizeWH_light_B6Label=38,64
PosXY_light_B5Label=48,394
SizeWH_light_B5Label=38,64
PosXY_light_B4Label=48,327
SizeWH_light_B4Label=38,64
PosXY_light_B3Label=48,260
SizeWH_light_B3Label=38,64
PosXY_light_B2Label=48,193
SizeWH_light_B2Label=38,64
PosXY_light_B1Label=48,126
SizeWH_light_B1Label=38,64

;Light Buttons (a=on and b=off buttons)
OnXRegion=5,75,64,5
OnYRegion=5,5,55,55
OffXRegion=16,75,75,5
OffYRegion=5,5,55,55
LightButtonWidth=80
LightButtonHeight=60
PosXY_light_B15a=610,396
PosXY_light_B14a=610,329
PosXY_light_B13a=610,262
PosXY_light_B11a=610,128
PosXY_light_B12a=610,195
PosXY_light_B10a=341,396
PosXY_light_B9a=341,329
PosXY_light_B8a=341,262
PosXY_light_B7a=341,195
PosXY_light_B6a=341,128
PosXY_light_B5a=90,396
PosXY_light_B4a=90,329
PosXY_light_B3a=90,262
PosXY_light_B2a=90,195
PosXY_light_B1a=90,128
PosXY_light_B15b=670,396
PosXY_light_B14b=670,329
PosXY_light_B13b=670,262
PosXY_light_B12b=670,195
PosXY_light_B11b=670,128
PosXY_light_B10b=401,396
PosXY_light_B9b=401,329
PosXY_light_B8b=401,262
PosXY_light_B7b=401,195
PosXY_light_B6b=401,128
PosXY_light_B5b=150,396
PosXY_light_B4b=150,329
PosXY_light_B3b=150,262
PosXY_light_B2b=150,195
PosXY_light_B1b=150,128

;Light Icons for Status
DefaultWidth=25
DefaultHeight=32
PosXY_light_icon_B1=234,142
PosXY_light_icon_B2=234,208
PosXY_light_icon_B3=234,274
PosXY_light_icon_B4=234,340
PosXY_light_icon_B5=234,406
PosXY_light_icon_B6=486,140
PosXY_light_icon_B7=486,208
PosXY_light_icon_B8=486,274
PosXY_light_icon_B9=486,340
PosXY_light_icon_B10=486,406
PosXY_light_icon_B11=754,140
PosXY_light_icon_B12=754,208
PosXY_light_icon_B13=754,274
PosXY_light_icon_B14=754,340
PosXY_light_icon_B15=754,406

;Lights three column setup
PosXY_light_column1_label=81,85
SizeWH_light_column1_label=150,29
PosXY_light_column2_label=333,85
SizeWH_light_column2_label=150,29
PosXY_light_column3_label=600,85
SizeWH_light_column3_label=150,29
PosXY_light_border1=37,102
SizeWH_light_border1=240,380
PosXY_light_border2=290,102
SizeWH_light_border2=240,380
PosXY_light_border3=554,102
SizeWH_light_border3=240,380

;Web Related - 
PosXY_web_URL=30,110
SizeWH_web_URL=748,20
PosXY_web_Go=780,110
SizeWH_web_Go=30,20
PosXY_web_window=30,137
SizeWH_web_window=777,524
PosXY_web_QuickLink1=30,78
SizeWH_web_QuickLink1=99,29
PosXY_web_QuickLink2=130,78
SizeWH_web_QuickLink2=99,29
PosXY_web_QuickLink3=230,78
SizeWH_web_QuickLink3=99,29
PosXY_web_QuickLink4=330,78
SizeWH_web_QuickLink4=99,29
PosXY_web_QuickLink5=430,78
SizeWH_web_QuickLink5=99,29
PosXY_web_QuickLink8=730,78
SizeWH_web_QuickLink8=99,29
PosXY_web_QuickLink7=630,78
SizeWH_web_QuickLink7=99,29
PosXY_web_QuickLink6=530,78
SizeWH_web_QuickLink6=99,29

;Misc - 
;PosXY_always_Messagebar=334,32
;SizeWH_always_Messagebar=504,25
PosXY_always_Custom2=335,30
SizeWH_always_Custom2=504,25
PosXY_always_Custom1=333,30
SizeWH_always_Custom1=504,25
PosXY_always_Time=72,716
SizeWH_always_Time=216,25
PosXY_always_Date=16,716
SizeWH_always_Date=220,25


[Section2]
Background=Background.jpg
FontSizeMod=0

;Standard Graphics - 
Image_optLightControl=Lights_MainButton.jpg
PosXY_optLightControl=888,157
SizeWH_optLightControl=98,98
Image_optMP3Control=Music_MainButton.jpg
PosXY_optMP3Control=886,276
SizeWH_optMP3Control=98,98
Image_optWebControl=Web_MainButton.jpg
PosXY_optWebControl=885,396
SizeWH_optWebControl=98,98
Image_optMediaControl=Media_MainButton.jpg
PosXY_optMediaControl=890,520
SizeWH_optMediaControl=98,98
PosXY_always_lblControl=8,6
SizeWH_always_lblControl=287,35
PosXY_cmd_Exit=894,712
SizeWH_cmd_Exit=97,23

;Music Control Buttons - 
Image_cmdPrevious=Music_PreviousTrack.jpg
PosXY_cmdPrevious=332,692
SizeWH_cmdPrevious=56,47
Image_cmdPlay=Music_Play.jpg
PosXY_cmdPlay=388,692
SizeWH_cmdPlay=56,47
Image_cmdStop=Music_Pause.jpg
PosXY_cmdStop=444,692
SizeWH_cmdStop=56,47
Image_cmdNext=Music_NextTrack.jpg
PosXY_cmdNext=500,692
SizeWH_cmdNext=56,47
Image_cmd_Visualization=Music_VizToggle.jpg
PosXY_cmd_Visualization=557,692
SizeWH_cmd_Visualization=45,47
Image_cmdMute=Music_Mute.jpg
PosXY_cmdMute=604,692
SizeWH_cmdMute=56,47
Image_cmdVolDown=Music_VolumeDown.jpg
PosXY_cmdVolDown=661,692
SizeWH_cmdVolDown=56,47
Image_cmdVolUp=Music_VolumeUp.jpg
PosXY_cmdVolUp=719,692
SizeWH_cmdVolUp=56,47
Image_cmdAllSongs=Music_AllSongs.jpg
PosXY_cmdAllSongs=778,692
SizeWH_cmdAllSongs=56,47

;Labels
PosXY_lblSongs=30,76
SizeWH_lblSongs=376,25
PosXY_lblArtists=592,76
SizeWH_lblArtists=204,25
PosXY_lblSongTypes=592,436
SizeWH_lblSongTypes=204,25
PosXY_lblPlayQue=30,436
SizeWH_lblPlayQue=194,25
PosXY_txtCurrentSong=334,30
SizeWH_txtCurrentSong=358,27
PosXY_txtTrackLength=694,30
SizeWH_txtTrackLength=146,27

;Text and List boxes
PosXY_lstPlayQue=30,464
SizeWH_lstPlayQue=561,198
PosXY_cmd_ClearQue=398,434
SizeWH_cmd_ClearQue=91,27
PosXY_cmd_DelQueSong=492,434
SizeWH_cmd_DelQueSong=93,27
PosXY_lstSongTypes=593,464
SizeWH_lstSongTypes=218,198
PosXY_lstArtists=592,102
SizeWH_lstArtists=218,318
PosXY_lstSongs=30,102
SizeWH_lstSongs=561,318

;Server Options
BackColorRGB_optServer1=51,57,49
PosXY_optServer1=16,708
SizeWH_optServer1=134,20
BackColorRGB_optServer2=51,57,49
PosXY_optServer2=16,730
SizeWH_optServer2=134,20
BackColorRGB_optServer3=51,57,49
PosXY_optServer3=152,708
SizeWH_optServer3=134,20
BackColorRGB_optServer4=51,57,49
PosXY_optServer4=152,730
SizeWH_optServer4=134,20

;Misc
PosXY_chkRandomPlay=248,440
PosXY_lblchkRandomPlay=266,440
PosXY_line_Volume_High=733,686
SizeWH_line_Volume_High=36,0
PosXY_line_Volume_Middle=697,686
SizeWH_line_Volume_Middle=36,0
PosXY_line_Volume_Low=661,686
SizeWH_line_Volume_Low=36,0

[Section4]
Background=Background.jpg
FontSizeMod=0
ButtonsPerColumn=17
ButtonFormWidth=780

;Standard Graphics - 
Image_optLightControl=Lights_MainButton.jpg
PosXY_optLightControl=888,157
SizeWH_optLightControl=98,98
Image_optMP3Control=Music_MainButton.jpg
PosXY_optMP3Control=886,276
SizeWH_optMP3Control=98,98
Image_optWebControl=Web_MainButton.jpg
PosXY_optWebControl=885,396
SizeWH_optWebControl=98,98
Image_optMediaControl=Media_MainButton.jpg
PosXY_optMediaControl=890,520
SizeWH_optMediaControl=98,98
PosXY_always_lblControl=8,6
SizeWH_always_lblControl=287,35
PosXY_cmd_Exit=894,712
SizeWH_cmd_Exit=97,23

;Controls specific to the Media Section
PosXY_lblColumn=28,76
SizeWH_lblColumn=75,23
PosXY_cmdButton=28,102
SizeWH_cmdButton=75,35
PosXY_always_Date=16,716
SizeWH_always_Date=220,25
PosXY_always_Time=72,716
SizeWH_always_Time=216,25
FontSize_cmdButton=8
